import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增订单配置商品
    apporderconfiggoods(data) {
        return request({
            url: '/order/config/goods',
            method: 'post',
            data
        })
    },
    //修改订单配置商品
    editorderconfiggoods(data) {
        return request({
            url: '/order/config/goods/edit',
            method: 'post',
            data
        })
    },
    //查询订单配置商品列表
    inquireorderconfiggoodsList(data) {
        return request({
            url: '/order/config/goods/list',
            method: 'get',
            params: data
        })
    },
    //获取录单配置详细信息
    obtainorderconfiggoods(data) {
        return request({
            url: `/order/config/goods/` + data,
            method: 'get',
        })
    },
    //导入用户
    appuserimportData(data) {
        return request({
            url: '/app/user/importData',
            method: 'post',
            data
        })
    },
    //导出失败导入用户
    appuserimporexportFailData(data) {
        return request({
            url: '/app/user/exportFailData',
            method: 'post',
            data
        })
    },
}